CALIBRE-CUSTOMIZE(1)

NAME
calibre-customize - calibre-customize

calibre-customize options

Dostosuj calibre poprzez załadowanie zewnętrznych wtyczek.

Whenever you pass arguments to calibre-customize that have spaces in them, enclose the arguments in quotation marks. For example: „/some path/with spaces”

[OPCJE]

--add-plugin, -a
    Dodaj wtyczkę, podając ścieżkę do pliku, który ją zawiera.

--build-plugin, -b
    Dla twórców wtyczek: ścieżka do katalogu, gdzie jest tworzona wtyczka. To polecenie spowoduje automatyczne spakowanie wtyczki i uaktualnienie calibre.

--customize-plugin
    Dostosuj wtyczkę. Wprowadź nazwę wtyczki i polecenie dostosowujące oddzielając je przecinkiem.

--disable-plugin
    Wyłącz wtyczkę

--enable-plugin
    Włącz wtyczkę

--help, -h
    pokaż ten tekst pomocy i zakończ

--list-plugins, -l
    Wyświetl wszystkie zainstalowane wtyczki

--remove-plugin, -r
    Usuń własną wtyczkę - wg nazwy. Nie ma wpływu na wbudowane wtyczki

--version
    pokaż numer wersji programu i zakończ

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal